import React from "react"
import './index.less';

class BannerModule extends React.Component {

  render() {
    return (
      <div className="banner-module">
        <div className="scroll-box">
          {
            [1, 2, 3, 4].map((item, index) => (
              <img key={index} className="banner-img" src="http://xqtpl.com/450x196/?text=demo&color=fff"/>
            ))
          }
        </div>
      </div>
    )
  }
}

export default BannerModule